
Application: gvSIG desktop - gvSIG bugs #4465
NO se está incluyendo el paquete de translations.all
06/08/2017 01:40 PM - Francisco Díaz Carsí

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.4.0-2821 (rev. org.gvsig.desktop-2.0.187) 
Severity: Major Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Related issues:
Related to Application: gvSIG desktop - gvSIG add-on requests # 4478: New add... Closed 06/10/2017

History
#1 - 06/10/2017 08:01 PM - Joaquín  del Cerro Murciano
- Related to gvSIG add-on requests #4478: New add-ons translations.all-1.0.0-300 added

#2 - 06/10/2017 08:01 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 06/12/2017 10:50 AM - Álvaro Anguix
- Status changed from Fixed to Closed
